[genuitec-file-id="wc1-173"],[genuitec-lp-path="/zbgx/WebRoot/hn01/css/style.css"],[genuitec-lp-enabled=false]{
  /* for codelive */
}

@charset "utf-8";
/* CSS Document */

/*金融产品*/
.bank-search {
	background-image:url(../images/new-cc-bg.jpg);
	min-width:1200px;
	height:300px;
	background-repeat:no-repeat;
	text-align:center;
	}
.bank-search p{
	font-size: 40px;
    padding-top: 90px;
    margin-bottom: 60px;
	}
.bank-search input {
	    width: 540px;
		height: 40px;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
		border: 1px solid #ccc;
		padding-left: 10px;
		box-sizing: border-box;
	}
.search-a {
	background-color: #FF6B31;
    color: #fff;
    padding: 8px 10px 11px 10px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
	}
.bank-screen {
	width:100%;
	height:300px;
	overflow:hidden;
	padding-bottom: 60px;
	}

.bank-screen-title {
	width: 100%;
    float: left;
    margin-top: 30px;
	}	

.bank-screen-title i {
	background-image:url(../images/bank-screen-i.png);
	width:28px;
	height:28px;
	position:absolute;
	margin-left: -40px;
    margin-top: 1px;
	}	
.bank-screen-title p {
	 width: 100px;
    float: left;
    padding-left: 40px;
    font-size: 22px;
	margin-right:10px;
	}
.bank-screen-title span {
	line-height: 30px;
    color: #999;
	}
.bank-screen-list {
	margin-top:
	}
.bank-screen-list p {
	width:100px;
	float:left;
	margin-left: 40px;
	}
.bank-screen-list li {
	float:left;
	margin-right:20px;
	}
.bank-screen-list a {
	color:#666;
	padding: 5px 15px;
	}
.bank-screen-list input,
.bank-screen-list select {
	width: 120px;
    height: 20px;
	border:1px solid #ccc;
	border-radius:5px;
	padding:0;
	padding-left:10px;
	height: 32px;
	line-height: 32px;
	margin-right:5px;
	}
.bank-screen-list  span {
	margin: 0 10px;
	}
.bank-screen-action {
	background-color: #FF6B31;
    color: #fff !important;
    border-radius: 5px;
	}
.bank-wrap {
	margin-top:30px;
	float:left;
	width:100%;
	}
.banking-list {
	width:100%;
	float:left;
	background-color:#f9f9f9;
	padding: 50px 0;
	min-height:100px;
	}
.banking-text {
	border:1px solid #ccc;
	border-radius:5px;
	width:590px;
	height:170px;
	background-color:#fff;
	margin-bottom: 20px;
	position: relative;
	}
.banking-text-left {
	width:590px;
	float:left;
	}
.banking-text-left img{
	float:left;
	margin:10px;
	}
.banking-title {
	font-size:20px !important;
	margin-top: 14px;
	margin-top: 26px;
    margin-bottom: 5px;
	}
.banking-text-left p{
	font-size: 14px;
    line-height: 24px;
	}
.banking-text-left span{
	background-color:#edf0f5;
	color:#aab4be;
	border-radius:2px;
	padding: 1px 5px;
    margin: 0 2px;
	}
.banking-text-right {
	float:right;
	position: absolute;
	right:10px;
	}
.banking-text-right p {
	text-align:right;
	padding-right:30px;
	color:#999;
	line-height: 30px;
	}
.banking-num {
	color:#fa9f12 !important;
	margin-top: 25px;
    margin-bottom: 40px;
	}
.banking-next {
	margin-top: 70px;
    overflow: hidden;
	}
.banking-next a {
	color:#40a7ff !important;
	}
.banking-num span {
	font-size:28px;
	}
.banking-on {
	background-image:url(../images/banking-icon-on.png);
	position:absolute;
	width:15px;
	height:15px;
	}
.manu{padding:3px;margin:3px;text-align:center;}
.manu a{border:#eee 1px solid;padding:2px 5px;margin:2px;color:#FF6B31;text-decoration:none;background-color:#fff;}
.manu a:hover{border:#999 1px solid;color:#666;}
.manu a:active{border:#999 1px solid;color:#666;}
.manu .current{border:#FF6B31 1px solid;padding:2px 5px;font-weight:bold;margin:2px;color:#fff;background-color:#FF6B31;}
.manu .disabled{border:#eee 1px solid;padding:2px 5px;margin:2px;color:#ddd;}

/*金融产品详细页面*/
	  .list-list {
		  margin: 10px 0;
		  font-size: 16px;
		  color: #000;
		  }
	.banking-main {
		width:100%;
		background-color:#f4f4f4;
		float:left;
		padding-bottom:50px;
		}
	.banking-main-body {
		width:100%;
		border:1px solid #ccc;
		background-color:#fff;
		float:left;
		padding-bottom:30px;
		min-height: 600px;
		}
	.banking-main-body-top {
		padding:10px 50px;
		box-sizing:border-box;
		border-bottom:1px dashed #ccc;
		float:left;
		width:100%;
		}
	.banking-main-body-top img {
		float:left;
		margin-right: 10px;
		}
	.banking-main-body-top .text {
		float:left;
		width: 900px;
	}
	.banking-main-body-top p {
		
		}
	.banking-main-body-top-title {
		font-size: 24px;
		margin-top: 10px;
		margin-bottom: 12px;
		}
	.banking-main-body-top-title span {
		background: #fd9e10;
		border-radius:3px;
		display:inline-block;
		padding:0 5px;
		color:#fff;
		font-size:14px;
	}
	.banking-main-body-top-title i {
		font-size: 14px;
		color: #666;
		font-weight: normal;
	}
	.banking-main-body-top-text {
		font-size: 14px;
		margin-top: 5px;
		overflow: hidden;
		color: #999;
		width: 900px !important;
		margin-bottom:10px;
		}
	.banking-main-body-top-text span.tag {
		background: #edf0f5;
		border-radius:3px;
		display:inline-block;
		padding:0 5px;
		color:#adb6bf;
	}
	.banking-main-body-base {
		width:100%;
		float:left;
		}
	.banking-main-body-base-list {
		margin:40px 0;
		float:left;
		width:100%;
		
		}
	.base-list-1 {
		width: 24%;
    	margin-left:100px;
		text-align:left
		}	
	.base-list-1-num {
		color:#fa9f12 !important;
		font-size:28px;
		}
	
	.base-list-2 {
		width:40%;
    	text-align:left
		}
	.base-list-2-num {
		color:#000 !important;
		font-size:28px;
		}
	.base-list-3 {
		width: 20%;
    	text-align:left
		}
	.base-list-3-num {
		color:#000 !important;
		font-size:28px;
		}
	.base-list-4 {
		width: 250px;
    	text-align:left
		}
	.base-list-title {
		  font-size:16px;
		  color:#999;
		}
	.banking-main-body-base-text {
		width:100%;
		padding:50px 100px;
		box-sizing:border-box;
		}
	.banking-main-body-base-text p {
		line-height:180%;
		font-size:15px;
		font-weight: bold;
		color: #666;
		}
	.banking-main-body-base-text-p {
		color:#999 !important;
		font-size:14px;
		margin-bottom: 15px;
		font-weight: normal !important;
		text-indent: 2em;
		}
	.banking-main-body-base-text .tag {
		background: #fd9e10;
		border-radius:3px;
		display:inline-block;
		padding:0 5px;
		color:#fff;
		font-size:14px;
		font-weight: normal;
		line-height: 150%;
	}
	.banking-main-body-base-text-p a {
			color:#5f9ed4;
		}
	.banking-main-body-btn {
		text-align:center
		}
	.banking-main-back {
		border: 1px solid #254b84;
		color: #254b84;
		background-color: #fff;
		padding: 10px 30px;
		border-radius: 5px;
		margin-right: 20px;
		font-size:16px; 
		}
	.banking-main-go {
		background-color:#254b84;
		border: 1px solid #254b84;
		color:#fff;
		padding: 10px 30px;
		border-radius: 5px;
		font-size:16px; 
		}



/*success*/
.success {
	 background-color: #f3f3f3;
    float: left;
    width: 100%;
	padding-bottom:30px;
	}
.success-body {
	width:100%;
	height:600px;
	float:left;
	border:1px solid #ccc;
	border-radius:5px;
	background-color:#fff;
	text-align:center;
	}
.success-body img{
	width:100px;
	height:100px;
	width: 100px;
    height: 100px;
    margin: 70px 0 30px 0;
	}
.success-state {
	font-size:20px;
	margin-bottom:30px;
	}
.success-text {
	color:#999;
	font-size:16px;
	margin-bottom:20px;
	}
.success-main {
	width: 500px;
    margin: 0 auto;
    height: 200px;
    background-color: #f3f3f3;
    text-align: left;
    padding: 20px;
    box-sizing: border-box;
	
	}
.success-main p{
	line-height:40px;
	}
.success-span-other {
	font-size:22px !important
	}
	.success-state-btn {
		text-align:center;
		margin-top:35px;
		}
	.success-state-a {
		border: 1px solid #FF6B31;
		color: #FF6B31;
		background-color: #fff;
		padding: 5px 30px;
		border-radius: 5px;
		margin-right: 20px;
		font-size:14px; 
		}
		
	.success-state-back {
		background-color:#FF6B31;
		color:#fff;
		padding: 5px 40px;
		border-radius: 5px;
		font-size:14px; 
		}

/*金融机构*/
.institution {
	width:100%;
	float:left;
	margin-top:30px;
	padding-bottom: 30px;
	    min-height: 308px;
	}
.institution-text {
	border:1px solid #ccc;
	border-radius:5px;
	width:590px;
	height:170px;
	background-color:#fff;
	margin-bottom: 20px;
    overflow: hidden;
	}
.institution-text-left {
	width: 100%;
	float:left;
	}
.institution-text-left img{
	float:left;
	margin: 30px 25px;
	}
.institution-title {
	font-size: 20px !important;
    margin-top: 15px;
    margin-bottom: 5px;
    overflow: hidden;
	}
.institution-text-left p{
	font-size: 16px;
    line-height: 34px;
    overflow: hidden;
	}
.institution-text-left span {
	margin-right:30px;
	float: left;
    width: 350px;
	}
/*新闻列表*/
.news-body {
	width:100%;
	float:left;
	min-height:700px;
	}
.news-title {
	width: 100%;
    float: left;
    margin-top: 30px;
    margin-bottom: 10px;
    height: 60px;
	}	

.news-title i {
	background-image:url(../images/bank-screen-i.png);
	width:28px;
	height:28px;
	position:absolute;
	margin-left: -40px;
    margin-top: 1px;
	}	
.news-title p {
	 width: 100px;
    float: left;
    padding-left: 40px;
    font-size: 22px;
	margin-right:10px;
	}
.news-title span {
	line-height: 30px;
    color: #999;
	}
.news-list {
	width:100%;
	float:left;
	padding:10px 0;
	margin-bottom:30px;
	}
.news-list li {
	float:left;
	width:380px;
	border:1px solid #ccc;
	border-radius:10px;
	overflow:hidden;
	height:300px;
	margin: 0 10px;
	margin-bottom:20px;
	box-sizing:border-box;
	}
.news-list img {
	width:380px;
	height:170px;
	}
.news-list p{
	padding:0 15px;
	box-sizing:border-box;
	}
.news-list-title {
	width:100%;
	font-weight:bold;
	font-size:18px;
	margin-top:10px;

	}
.news-list-text {
	font-size: 12px;
    color: #999;
    width: 100%;
    margin: 15px 0;
    height: 35px;
    overflow: hidden;
	}
	.news-list-date {
	color:#999;
	font-size:12px;
	width:100%;
		}
/*新闻详情*/
.news-main-body {
	width:100%;
	float:left;
	background-color: #f4f4f4;
	}
.news-main {
	width:100%;
	border:1px solid #ccc;
	padding:0 50px;
	border-radius:10px;
	margin-bottom:30px;
	float:left;
	box-sizing:border-box;
	background-color:#fff;
	}
.news-main-title {
	width:100%;
	border-bottom:1px dashed #ccc;
	margin-bottom:20px;
	margin: 20px 0;
	padding-bottom:20px;
	float:left;

	}
.news-main-title img{
	width:70px;
	height:70px;
	float:left;
	margin-right:40px;
	}
.news-main-title-text {
	float:left;

	}
.news-main-title-text-p {
	font-size:24px;
	font-weight:bold;
	margin-bottom:20px;
	}
.news-main-title-text-p span {
	float:right;
	font-size:12px;
	color:#ccc;
	}
.news-main-title-text span {
	font-size:14px;
	color:#999;
	margin-right:20px;
	}
.news-main-text {
	padding:0 100px;
	box-sizing:border-box;
	padding-bottom:30px;
	max-width:1098px;
	overflow:hidden;
	}	
.news-main-text img {
	max-width:1098px !important;
	}
.news-main-text p{
	text-indent:2rem;
	line-height:30px;
	margin-bottom:20px;
	color:#999;
	}
/*融资政策*/
	.policy-main {
		width:100%;
		min-height:600px;
		float:left;
		padding-bottom:50px;
		}
	.policy-main-body {
		width:100%;
		border:1px solid #ccc;
		background-color:#fff;
		float:left;
		padding-bottom:30px;
		}
	.policy-screen-title {
	width: 100%;
    float: left;
    margin-top: 30px;
	margin-bottom:30px;
	}	

.policy-screen-title i {
	background-image:url(../images/bank-screen-i.png);
	width:28px;
	height:28px;
	position:absolute;
	margin-left: -40px;
    margin-top: 1px;
	}	
.policy-screen-title p {
	 width: 100px;
    float: left;
    padding-left: 40px;
    font-size: 22px;
	margin-right:10px;
	}
.policy-screen-title span {
	line-height: 30px;
    color: #999;
	}
.policy-text {
	box-sizing:border-box;
	margin:0 60px;
	border-bottom: 1px dashed #ccc;
	margin-top: 30px;
	
	}
.policy-text-title {
	font-size: 22px;
    margin: 10px 0 5px 0;
    font-weight: bold;
	}
.policy-text-date {
	font-size: 14px;
    color: #999999;
	margin-bottom:20px;
	}
.policy-text-main {
	font-size: 14px;
    color: #666;
    margin-bottom: 20px;
	}
.policy-text-link {
	margin-bottom: 30px;
	}
.policy-text-link  a {
	color: #989898;
    font-size: 14px;
	}	
/*金融机构详情*/
	.institution-main {
		width:100%;
		background-color:#f4f4f4;
		float:left;
		padding-bottom:50px;
		}
	.institution-main-body {
		width:100%;
		border:1px solid #ccc;
		background-color:#fff;
		float:left;
		padding-bottom:30px;
		min-height: 600px;
		}
	.institution-main-body-top {
		margin:20px 5%;
		box-sizing:border-box;
		border-bottom:1px dashed #ccc;
		float:left;
		width:90%;
		padding-bottom:30px;
		}
	.institution-main-body-top img {
		float:left;
		margin-right: 10px;
		}
	.institution-main-body-top p{
		width: 500px;
		}
	.institution-main-body-top-title {
		font-size: 24px;
		margin-top: 10px;
		margin-bottom: 12px;
		}
	.institution-main-body-base {
		width:100%;
		float:left;
		padding:0 50px;
		box-sizing:border-box;
		margin-top:30px;
		}
	.institution-main-title {
		font-weight: bold;
		margin-bottom: 20px;
		}
	.institution-main-text {
		color: #999;
		font-size: 14px;
		line-height: 26px;
		}
	.institution-main-body-btn {
		text-align:center;
		margin-top: 30px;
		/*2020.02.27*/
		width: 100%;
	    float: left;
	    margin-bottom: 25px;
		}
	.institution-main-back {
		border: 1px solid #FF6B31;
		color: #FF6B31;
		background-color: #fff;
		padding: 5px 30px;
		border-radius: 5px;
		margin-right: 20px;
		font-size:14px; 
		}	
		
	/*person*/
	.person {
		width:100%;
		float:left;
		padding:30px 0;    
		background-color: #f4f4f4;
		min-height: 600px;
		}
	.person-left {
		width:290px;
		border:1px solid #ccc;
		float:left;
		background-color:#fff;
		}
	.person-action-i {
		background-image:url(../images/arrows-icon.jpg);
		width:15px;
		height:15px;
		position:absolute;
		margin-top: 18px;
		background-repeat: no-repeat;
		margin-left: -25px;
		}
	.person-left li {
		width: 86%;
		box-sizing: border-box;
		padding-left: 30px;
		padding-right: 10px;
		height: 50px;
		font-size: 16px;
		line-height: 50px;
		border-bottom: 1px dashed #ccc;
		margin: 0 7%;
		}
	.li-last {
		border:none !important
		}
	.person-right {
		width:890px;
		float:right;
		border:1px solid #ccc;
		background-color:#fff;
		}
	.person-right-title {
		width: 90%;
		margin: 0 5%;
		border-bottom: 1px dashed #ccc;
		padding: 10px 0 15px 0;
		box-sizing: border-box;
		margin-bottom: 20px;
		margin-top: 10px;
		
		}
	.person-right-main {
		float: left;
    	width: 100%;
		margin-bottom:30px;
		}
	.pandect-list {
		float: left;
		width: 90%;
		border-bottom: 1px dashed #ccc;
		padding-bottom: 20px;
		margin: 0 5%;
		margin-bottom: 30px;
		}
	.pandect-list li{
		float:left;
		width:25%;
		text-align:center;
		}
	.pandect-list li p {
		font-size:14px;
		}
	.pandect-list-top-p{
		color:#ffcc6c;
		}
	 .pandect-list-top-p span {
		 font-size:26px !important;
		 }
	.person-table{
		width:90%;
		text-align:center;
		font-size:14px;
		margin:0 5%;
		box-sizing:border-box;
		float: left;
		margin-bottom:20px;
		}
	.person-table tr {
		height:40px;
		line-height:40px;	
		}
	.person-table th {
		border-top:1px dashed #ccc;	
		background-color:#f4f4f4;
		}
	.person-table td {
		border-bottom:1px dashed #ccc;	
		border-top:1px dashed #ccc;	
		}
	.table-a {
		border-radius: 5px;
		padding: 1px 5px;
		font-size: 12px;
		color: #fff;
		}
	.table-blue-a {
		border: 1px solid #3b7cf0;
		background-color: #3b7cf0;
		}
	.table-yellow-a {
		border: 1px solid #f5d236;
		background-color: #f5d236;
		}	
	.table-red-a {
		border: 1px solid #f53636;
		background-color: #f53636;
		}
	
	.person-set {
		float:left;
		width:90%;
		margin:0 5% 20px;
		}
	.person-set-div {
		width:100%;
		float:left;
		margin:10px 0;
		border-top: 1px dashed #ccc;
		padding-top: 10px;
		}
	.person-set label {
		height:40px;
		line-height:40px;
		margin-top:5px;
		/* width:100px; */
		text-align: right;
		display: block;
		float: left;
		}
	.person-set input[type=text],input[type=file] {
		width: 500px;
		height: 30px;
		line-height: 30px;
		padding-left: 10px;
		border: 1px solid #ccc;
		border-radius: 5px;
		margin-left: 10px;
		box-sizing:border-box;
		margin-top: 10px;
		}
	.person-set input[type=checkbox] {
		margin-top: 20px;
		margin-left: 15px;
		}
	.person-set input[type=radio] {
		margin-top: 20px;
		margin-left: 15px;
		}
	.person-set select {
		  width: 500px;
		  height: 30px;
		  line-height: 26px;
		  padding-left: 10px;
		  border: 1px solid #ccc;
		  border-radius: 5px;
		  margin-left: 10px;
		  margin-top: 10px;
		}	
	.person-set textarea {
		width:500px;
		max-width:500px;
		line-height: 26px;
		border: 1px solid #ccc;
		border-radius: 5px;
		margin-left: 10px;
		margin-top:15px;
		padding: 0 10px;
		box-sizing: border-box;
		}
/*about*/
	.about {
		width:100%;
		float:left;
		padding:30px 0;    
		background-color: #f4f4f4;
		min-height: 600px;
		}
	.about-left {
		width:290px;
		border:1px solid #ccc;
		float:left;
		background-color:#fff;
		}
	.about-action-i {
		background-image:url(../images/arrows-icon.jpg);
		width:15px;
		height:15px;
		position:absolute;
		margin-top: 18px;
		background-repeat: no-repeat;
		margin-left: -25px;
		}
	.about-left li {
		width: 86%;
		box-sizing: border-box;
		padding-left: 30px;
		padding-right: 10px;
		height: 50px;
		font-size: 16px;
		line-height: 50px;
		border-bottom: 1px dashed #ccc;
		margin: 0 7%;
		}
	.about-right {
		width:890px;
		float:right;
		border:1px solid #ccc;
		background-color:#fff;
		}
	.about-right-title {
		width: 90%;
		margin: 0 5%;
		border-bottom: 1px dashed #ccc;
		padding: 10px 0 15px 0;
		box-sizing: border-box;
		margin-bottom: 20px;
		margin-top: 10px;
		text-align:center;
		
		}
	.about-right-main {
		float: left;
    	width: 90%;
		margin: 0 5%;
		margin-bottom:30px;
		}
	.about-right-main p{
		font-size: 14px;
		line-height: 24px;
		text-indent: 2rem;
		margin-bottom:10px;
		}
	.about-right-main img {
		max-width:800px;
		margin-left:-2rem;
		}
	
.page_p {
	font-size:14px;
}
.page_a {
	margin:0 5px;
}
.page_a a {
	padding:0 5px;
	margin:0 5px;
}
.upload-wrap {
	width: 100%;
}
.upload-wrap tr {

}
.upload-wrap td {
	padding:10px 0;
	border-bottom:#eee solid 1px;
}
.upload-wrap td .upload-btn {
	background: #FF6B31;
	border-radius:5px;
	height:28px;
	line-height:28px;
	display:inline-block;
	padding:0 20px;
	color: #fff;
	font-size: 14px;
}




















